<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Exercise_Function</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <style>
    label {
      color: rgb(134, 0, 2);
    }
  </style>
  <body>
    <div class="container jumbotron">
      <h2 class="text-primary">Bài 1: Quản lý tuyển sinh</h2>
      <div class="row mt-4">
        <div class="col-4">
          <div class="form-group">
            <label for="">Điểm chuẩn</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-diem-chuan"
              placeholder="Nhập điểm chuẩn"
              max="30"
            />
          </div>
        </div>
        <div class="col-4">
          <div class="form-group">
            <label for="">Chọn khu vực</label>
            <select class="form-control" name="" id="slt-khu-vuc">
              <option value="">Chọn khu vực</option>
              <option value="kvA">Khu vực A</option>
              <option value="kvB">Khu vực B</option>
              <option value="kvC">Khu vực C</option>
            </select>
          </div>
        </div>
        <div class="col-4">
          <div class="form-group">
            <label for="">Chọn đối tượng</label>
            <select class="form-control" name="" id="slt-doi-tuong">
              <option value="">Chọn đối tượng</option>
              <option value="dt1">Đối tượng 1</option>
              <option value="dt2">Đối tượng 2</option>
              <option value="dt3">Đối tượng 3</option>
            </select>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-4">
          <div class="form-group">
            <label for="">Điểm môn 1</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="diem-mon-1"
              placeholder="Nhập điểm môn 1"
            />
          </div>
        </div>
        <div class="col-4">
          <div class="form-group">
            <label for="">Điểm môn 2</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="diem-mon-2"
              placeholder="Nhập điểm môn 2"
            />
          </div>
        </div>
        <div class="col-4">
          <div class="form-group">
            <label for="">Điểm môn 3</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="diem-mon-3"
              placeholder="Nhập điểm môn 3"
            />
          </div>
        </div>
      </div>
      <hr />
      <button id="btn-tuyen-sinh" type="button" class="btn btn-primary">
        Kết quả
      </button>
      <div id="kq-tuyen-sinh" class="text-primary mt-4"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-success">Bài 2: Tính tiền điện</h2>
      <div class="row">
        <div class="col-6">
          <div class="form-group">
            <label for="">Họ & tên</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-ho-ten"
              placeholder="Nhập họ tên"
            />
          </div>
        </div>
        <div class="col-6">
          <div class="form-group">
            <label for="">Số Kw đã dùng</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-so-kw"
              placeholder="Nhập số Kw"
            />
          </div>
        </div>
      </div>
      <hr />
      <button id="btn-tien-dien" type="button" class="btn btn-success">
        Tính tiền điện
      </button>
      <div id="tien-dien" class="text-success mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-warning">Bài 3: Tính thuế thu nhập cá nhân</h2>
      <div class="row mt-3">
        <div class="col-4">
          <div class="form-group">
            <label for="">Họ tên</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-ten"
              placeholder="Nhập họ tên"
            />
          </div>
        </div>
        <div class="col-4">
          <div class="form-group">
            <label for="">Tổng thu nhập</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-thu-nhap"
              placeholder="Nhập tổng thu nhập"
            />
          </div>
        </div>
        <div class="col-4">
          <div class="form-group">
            <label for="">Số người phụ thuộc</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-nguoi-phu-thuoc"
              placeholder="Nhập người phụ thuộc"
            />
          </div>
        </div>
      </div>
      <hr />
      <button id="btn-tinh-thue" type="button" class="btn btn-warning">
        Tính thuế
      </button>
      <div id="tien-thue" class="text-warning mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-primary">Bài 4: Tính tiền cáp</h2>
      <div class="row mt-4">
        <div class="col-4">
          <div class="form-group">
            <label for="">Loại khách hàng</label>
            <select
              class="form-control"
              name=""
              id="slt-khach-hang"
              onchange="loaiKhachHang()"
            >
              <option value="">Chọn loại khách hàng</option>
              <option value="nhaDan">Nhà dân</option>
              <option value="doanhNghiep">Doanh nghiệp</option>
            </select>
          </div>
        </div>
        <div class="col-4">
          <div class="form-group">
            <label for="">Mã khách hàng</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-ma-kh"
              placeholder="Nhập mã khách hàng"
            />
          </div>
        </div>

        <div class="col-4">
          <div class="form-group">
            <label for="">Số kênh cao cấp</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-so-kenh"
              placeholder="Nhập số kênh cao cấp"
            />
          </div>
        </div>
      </div>
      <div class="row mt-4">
        <div class="col-4">
          <div class="form-group">
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-ket-noi"
              placeholder="Số kết nối"
              style="display: none"
            />
          </div>
        </div>
      </div>
      <hr />
      <button id="btn-tien-cap" type="button" class="btn btn-info">
        Tính tiền cáp
      </button>
      <div id="tien-cap" class="text-info mt-4"></div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./index.js"></script>
  </body>
</html>
